[ubuntu/trusty-updates] rzip 2.1-2ubuntu0.14.04.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Nov 29 19:58:07 UTC 2018


rzip (2.1-2ubuntu0.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Heap buffer overflow (integer overflow)
    - debian/patches/CVE-2017-8364.patch: Fix heap buffer overflow by
      allocating a large enough bufferPatch taken from the OpenSUSE leap
      42.2 package.
    - CVE-2017-8364

Date: 2018-11-29 18:23:13.885380+00:00
Changed-By: Mike Salvatore <mike.salvatore at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/rzip/2.1-2ubuntu0.14.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list